title: Automatic Speech Recognition
type: community
group: Audio/Speech Processing
image: /static/templates/automatic-speech-recognition.png
details: |
  <h1>Transcribe the audio</h1>
  <dl>
    <dt>Industry Applications</dt>
    <dd>podcast transcription, meeting notes, call center, customer service, accessibility, closed captions, subtitles, voice assistants, dictation, medical dictation, legal transcription</dd>
    <dt>Associated Models</dt>
    <dd>Whisper, Wav2Vec, DeepSpeech, transformer, CTC</dd>
    <dt>Domain Terminology</dt>
    <dd>ASR, STT, speech-to-text, voice-to-text, transcription, voice recognition, speech processing, audio transcription</dd>
  </dl>
config: |
  <View>
    <Audio name="audio" value="$audio" zoom="true" hotkey="ctrl+enter" />
    <Header value="Transcribe the audio" />
    <TextArea name="transcription" toName="audio"
              rows="4" editable="true" maxSubmissions="1" />
  </View>

